sgbsv.f(3)

NAME
sgbsv.f

SYNOPSIS

  Functions/Subroutines
subroutine sgbsv (n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
SGBSV computes the solution to system of linear equations A * X = B for GB matrices (simple driver)

Author

Generated automatically by Doxygen for LAPACK from the source code.